Subject: TASM: wanted.

From: [email-masked] (Sting)
Date: Mon, 18 Oct 93 14:45:17 EDT

Hello All,

    In compiliing rend386 I noticed you need TASM to process the assembler
routines.  I have Turbo C++, and it does not come with TASM.  I called Borland
thinking that I could probably buy it.  Ha!,  Not today my friends.  In order
to obtain a copy of TASM I will have to purcahse the "Professional
Developement Package"  the goes for Oh,  about $500.00.  So I said to them,
"You mean I need to shell out $500.00 just so I can use an assembler??"  Tis
true, tis true!  They said that they "used" to sell it seperately in a
debugging package or something like that, but it has been discontinued.

    Does anyone out there have such an animal they could part with or know of
someone who could part with it.  I realy NEED  (should I stress the word NEED
any further??)  TASM.  I appreciate any response on this topic.

    Boy, these software companies are forgetting about us little people!

    	    	    	    	    	    	Ranting, but mostly raving,

    	    	    	    	    	    	    Marc A. Lefebvre